Ukrainian troops have gained a foothold in the southeastern village of Robotyne on the road to Tokmak, deputy defence minister Hanna Maliar said.

The liberation of Robotyne, an important regional rail hub occupied by Russia, would be a milestone in Kyiv’s southward drive to reach the Sea of Azov. The next major settlement is the big regional city of Melitopol.

Meanwhile the series of nightly drone attacks on Moscow continued for the sixth consecutive day as Russia said three objects were brought down over its capital in the early hours of Wednesday. Major airports in Moscow again suspended flights, for the second day in a row, after the drones reached the Moscow region.

While no casualties were recorded, one of the downed drones smashed into an under-construction building and damaged windows in the central Moscow City Complex.

The Russian defence ministry has blamed the attack on Ukraine but Kyiv typically does not comment on who is behind attacks on Russian territory.

It comes after Ukrainian saboteurs, coordinated by Kyiv’s military intelligence services, were said to have carried out drone attacks on airfields deep inside Russia – one of which appears to have destroyed a supersonic Russian bomber.

Key Points

Ukraine steps up attacks on Russia’s planes and airfields

US does not think Ukraine conflict is a stalemate

Moscow closes air space as Ukrainian drone hits capital region

Ukrainian drone strikes apartments near Moscow, leaves windows ‘shaking’

Russian supersonic bomber Tupolev Tu-22M destroyed in drone attack

Zelensky says F-16s make him ‘confident’ Russia will lose the war

Drone attacks launched ‘from inside Russia’

Ukraine defies odds by advancing in counteroffensive

Tuesday 22 August 2023 18:00 , Matt Drake

Ukraine has made progress in its counteroffensive against Russian forces simply by proving it can push back a better-armed and numerically superior enemy, a senior Ukrainian official said on Tuesday.

Ukrainian troops have faced vast Russian minefields and trenches in the counteroffensive launched in early June, and a US official said last week it looked unlikely that Kyiv would be able to recapture the strategic southern city of Melitopol.

Story continues

But Deputy Defence Minister Hanna Maliar brushed aside any suggestion that Kyiv’s progress was too slow, and said Ukraine had effectively defied military doctrine by attacking an enemy that has a numerical advantage in manpower and weaponry.

“It’s incorrect to measure this advance by metres or kilometres,” Maliar said in an interview. “What’s important is the very fact that despite everything, we’re moving forward even though we have fewer people and fewer weapons.”

She said she was unaware of any Western pressure being exerted on Ukraine‘s military to accelerate operations, and challenged the idea of a universally “correct” tempo.

Ukrainian soldiers of the 28th brigade prepare a mini-multiple launch rocket system at the frontline close to Bakhmut (AP)

Ukrainian troops gain foothold in strategic Robotyne village

04:58 , Arpan Rai

Ukrainian troops have gained a foothold in the southeastern village of Robotyne on the road to Tokmak, deputy defence minister Hanna Maliar said.

The village is an occupied rail hub whose recapture would be a milestone in Kyiv’s southward drive to reach the Sea of Azov. The next major settlement is the big regional city of Melitopol.

However, the deputy minister warned that the counteroffensive should not be compared with either Ukraine’s rapid recapture of land in the eastern region of Kharkiv last year or its success in driving Russian troops out of the city of Kherson in the southwest, because each battlefield situation is unique.

“When Kherson was liberated, remember that the armed forces were creating the conditions in order to more or less swiftly liberate it later,” she said.

Drone hits under construction building in Moscow

04:46 , Arpan Rai

One of the drones in Russia fell into a building under construction at the Moscow City Complex, officials said.

Several windows were damaged in two nearby buildings, Moscow mayor Sergei Sobyanin said, adding that the emergency services were inspecting the area.

The drone was jammed by electronic warfare systems, after which it lost control and collided with the building, the Russian defence ministry said.

The prestigious business towers have been struck by drones twice before

The Russian defence ministry has blamed the attack on Ukraine and said two other drones were shot down by air defence systems in the Mozhaisk and Khimki areas of the Moscow region.

Three dead after Russian shelling of Donetsk region, Ukraine says

04:30 , Matt Drake

Three people were killed and two were injured as a result of Russian shelling of several villages in Ukraine’s Donetsk region, the prosecutor general’s office said on Tuesday evening. According to the prosecutors, all three people, two women and a man, were killed in the village of Torske at around 1850 local time (1550 GMT).

The prosecutors provided no further detail of the attack.

Moscow shuts airspace over major airports after Ukrainian drone attacks

04:02 , Arpan Rai

Moscow airports suspended flights early today, Russia’s TASS news agency reported citing unnamed officials.

Major airports around the Russian capital repeatedly closed for departing and arriving flights in recent days due to Ukrainian drone attacks.

Russia says military downed three drones that tried to attack Moscow

03:57 , Arpan Rai

The Russian defence ministry said the country’s air defence systems downed three drones that tried to attack Moscow.

One of them was jammed and hit a building in central Moscow, and two more were shot down by air defence systems to the west of the Russian capital, the military said.

This is the third consecutive night Russia has come under drone attack.

US says Ukrainian strikes inside Russia not supported

03:44 , Arpan Rai

Any attacks inside Russia are not encouraged or enabled by the United States, a US State Department spokesperson said after Moscow witnessed consecutive drone attacks this week, as similar attacks on the Russian territory have increased in the past few months.

It is up to Ukraine to decide how it chooses to defend itself from the Russian invasion that began in February last year, the State Department spokesperson said, adding Russia could end the war any time by withdrawing from Ukraine.

Drone strikes on the Russian capital have become increasingly common in recent months.

These strikes, including deep inside Russia, have increased since two unmanned aircraft were destroyed over the Kremlin in early May.

The United States, which has supplied Ukraine with massive assistance in the form of weapons and other military equipment to combat the Russian invasion, has consistently said it does not support attacks inside Russia.

Russian mercenary leader Yevgeny Prigozhin said to be recruiting Wagner 'strongmen' for Africa

03:30 , Matt Drake

Mercenary group Wagner chief Yevgeny Prigozhin has shared his first video address two months after he launched a failed coup attempt against Vladimir Putin.

Mr Prigozhin is seen in the video toting an assault rifle and wearing military fatigues, with his comments suggesting the clip was shot in an unnamed African country.

The Wagner boss says during the clip that he is recruiting “strongmen” and said the group will “fulfil the tasks that were set” by the Russian government.

The video was shared on Telegram channels affiliated with the Wagner group, as Mr Prigozhin said the mercenary group was “making Russia even greater on all continents, and Africa even more free”.

Read the full report below.

Russian mercenary leader Yevgeny Prigozhin said to be recruiting Wagner 'strongmen' for Africa

Russia scrambles jets to force reconnaissance drones off Crimea -defence ministry

01:30 , Matt Drake

Russia’s air force scrambled two jets to force two drones to stop reconnaissance near the Crimean peninsula, the Russian defence ministry said on Tuesday.

“On August 22, the flight of two unmanned aerial vehicles MQ-9 Reaper and TB2 Bayraktar carrying out aerial reconnaissance in the area of the Crimean Peninsula was recorded over the Black Sea by means of the airspace control of the Russian Aerospace Forces,” the ministry said.

According to the statement, Russia scrambled two jets forcing the drones “to change the direction of the flight and leave the areas of aerial reconnaissance”.

Shapps visits Kyiv as UK announces support for Ukraine's nuclear energy supply

Wednesday 23 August 2023 00:30 , Matt Drake

UK Government support for Ukraine's nuclear fuel supply will help end the country's reliance on Russian supplies, Secretary of State for Energy Grant Shapps said after a trip to a Ukrainian power station.

The Government has announced its intention to provide a £192 million loan guarantee through UK Export Finance (UKEF) - the UK's export credit agency - enabling UK-headquartered Urenco to supply Ukraine's national nuclear company, Energoatom, with uranium enrichment services, which are vital for nuclear fuel.

The Department for Energy Security and Net Zero said that, once provided, the support will bring the UK's non-military financial assistance to Ukraine close to £5 billion.

Mr Shapps said: "Our support for Ukraine is unwavering in the face of (Russian President Vladimir) Putin's barbaric invasion - the UK continues to stand with Ukraine as they repel Russian attacks and rebuild their country.

"Being here on the ground, it's truly remarkable witnessing first-hand the sheer courage, resolve and gritty determination of the Ukrainian people.

"Putin has used energy as a weapon of war: the action today to support nuclear fuel deliveries will help Ukraine end their reliance on Russian supplies and bolster their energy security."

Secretary of State for Energy Security and Net Zero Grant Shapps will meet energy companies (Belinda Jiao/PA) (PA Wire)

Russia's Putin stays away over arrest warrant as leaders of emerging economies meet in South Africa

Tuesday 22 August 2023 23:30 , Matt Drake

Russian President Vladimir Putin will be notably absent when Chinese President Xi Jinping and other leaders from the BRICS group of emerging economie s start a three-day summit in South Africa on Tuesday.

The bloc, consisting of Brazil, Russia, India, China and South Africa, is holding its first in-person meeting since before the COVID-19 pandemic, but Putin will participate via video call after his travel to South Africa was complicated by an International Criminal Court arrest warrant issued for him in March over the abduction of children from Ukraine.

Xi, Brazilian President Luiz Inácio Lula da Silva, Indian Prime Minister Narendra Modi and South African President Cyril Ramaphosa will attend in person as the bloc -- home to 40% of the world’s population and responsible for more than 30% of global economic output -- mulls a possible expansion.

That will top the agenda at Wednesday’s main summit meeting in Johannesburg’s financial district of Sandton. More than 20 nations have applied to join the bloc, according to South African officials, including Saudi Arabia, Iran and the United Arab Emirates.

Read the full report below.

Russia's Putin stays away over arrest warrant as leaders of emerging economies meet in South Africa

Windows are shattered in a Moscow suburb as Russia says it thwarts latest Ukraine drone attack

Tuesday 22 August 2023 22:30 , Matt Drake

Russian air defense systems thwarted four nighttime Ukrainian drone attacks, Russia’s Ministry of Defense said Tuesday, with the falling wreckage of one drone shattering an apartment building’s windows and damaging vehicles in Moscow’s western suburbs.

There were no reports of injuries in the latest drone attacks that Russia blamed on Kyiv, as the war approaches its 18-month milestone.

Though the drone attacks on Russian soil have occurred almost daily in recent weeks, they have caused little damage. Even so, they have unnerved some Russians and are in line with Ukraine President Volodymyr Zelenskyy’s pledge to take the war into the heart of Russia.

Flights at several Moscow airports were temporarily suspended Tuesday as a security precaution amid the attacks, authorities said.

Read the full report below.

Windows are shattered in a Moscow suburb as Russia says it thwarts latest Ukraine drone attack

Poland's leader says Russia's moving tactical nuclear weapons to Belarus, shifting regional security

Tuesday 22 August 2023 21:42 , Matt Drake

Poland’s President Andrzej Duda said Tuesday that Russia already is in the process of shifting some short-range nuclear weapons to neighboring Belarus, a move that Duda said will shift the security architecture of the region and the entire NATO military alliance.

Both Russian President Vladimir Putin and his Belarusian counterpart Alexander Lukashenko said last month that Moscow already had shipped some of its tactical nuclear weapons to Belarus after announcing the plan in March. The U.S. and NATO haven’t confirmed the move.

NATO Secretary-General Jens Stoltenberg denounced Moscow’s rhetoric as “dangerous and reckless,” but said in July that the alliance hadn’t seen any change in Russia’s nuclear posture.

Read the full report below.

Poland's leader says Russia's moving tactical nuclear weapons to Belarus, shifting regional security

Putin says BRICS works for 'global majority'

Tuesday 22 August 2023 20:30 , Matt Drake

Russian President Vladimir Putin said the BRICS grouping of countries was on course to meet the aspirations of most of the world’s population, according to recorded remarks at a summit of the BRICS countries in South Africa on Tuesday.

“We cooperate on the principles of equality, partnership support, respect for each otherÃ¢Â€Â™s interests, and this is the essence of the future-oriented strategic course of our association, a course that meets the aspirations of the main part of the world community, the so-called global majority,” Putin said.

The BRICS members - Brazil, Russia, India, China and South Africa - represent more than 40% of the world’s population and the summit is expected to discuss adding new members, but he did not address that question in his remarks.

Putin was unable to attend the summit in person because of an arrest warrant issued for him in March by the International Criminal Court (ICC), accusing him of war crimes in Ukraine.

Putin was unable to attend the summit in person because of an arrest warrant issued for him (Sputnik)

Ukraine media say Kyiv saboteurs were behind drone attacks on air bases deep inside Russia

Tuesday 22 August 2023 20:00 , Matt Drake

Ukrainian saboteurs coordinated by Kyiv’s military intelligence services carried out a pair of recent drone attacks that hit parked bomber aircraft at air bases deep inside Russia, Ukraine media claimed Tuesday.The attacks on Russian airfields on Saturday and Monday destroyed two Russian bombers and damaged two other aircraft, according to Ukrainska Pravda, as the war approaches its 18-month milestone.That newspaper and Ukraine’s NV news outlet said groups of saboteurs were behind the audacious strikes, which suggest that Ukraine’s scope of action is broadening. It was not possible to verify the claims on the ground.Ukrainian media attributed two attacks to the saboteurs: a strike Saturday on the Soltsy air base in the Novgorod region in northwestern Russia, about 700 kilometers (360 miles) north of the Ukrainian border, and Monday’s strike against the Shaikovka air base in the southwestern Kaluga region that is about 300 kilometers (180 miles) northeast of the Ukrainian border.The Russian Defense Ministry acknowledged that the attack on Soltsy damaged one aircraft. It didn’t comment on the reported attack on Shaikovka, but Russian media did.

Ukraine steps up attacks on Russia’s planes and airfields – and boasts of gains on the battlefield

Tuesday 22 August 2023 19:30 , Matt Drake

Ukrainian saboteurs coordinated by Kyiv’s military intelligence services are said to have carried out drone attacks on airfields deep inside Russia – one of which appears to have destroyed a supersonic Russian bomber.

It is one of a number of recent assaults on Russia and its military hardware, as well as drone attacks on Moscow. The latest such attack on the capital came overnight into Tuesday.

Responding to the attack on the Russian airfields, British military intelligence said that the weekend attack is highly likely to have destroyed a nuclear-capable Tu-22M3 supersonic long-range bomber. Kyiv says Russia has used the Tu-22M3 to bomb targets across Ukraine with conventional munitions. Western military experts believe Russia has around 60 of the aircrafts.

The destruction of the plane, which can be fitted with conventional or nuclear warheads, underscores the vulnerability to drone attacks of Russia’s fleet of ageing but lethal long-range bombers that are a major part of Moscow’s war effort.

Read the full report here.

Ukraine steps up attacks on Russia’s planes and airfields

Russia sacks head of aerospace forces

Tuesday 22 August 2023 19:00 , Matt Drake

A prominent Russian journalist said on Tuesday that General Sergei Surovikin, former commander of Moscow’s war effort in Ukraine, had been dismissed as head of the country’s aerospace forces.

There was no official confirmation of the report by Alexei Venediktov, the well-connected former head of the now-defunct Ekho Moskvy radio station, but it was cited by some other Russian news outlets on social media.

Venediktov said on his Telegram channel that Surovikin had been removed by official decree, without providing any further details.

The general has not been seen in public since a short-lived mutiny on June 24-24 by the Wagner mercenary group and its leader Yevgeny Prigozhin against Russia’s defence establishment.

Sergei Surovikin has reportedly been sacked (Russian Defense Ministry Press Service)

US does not think Ukraine conflict is a stalemate

Tuesday 22 August 2023 18:30 , Matt Drake

The United States does not think the conflict in Ukraine is a stalemate, White House national security advisor Jake Sullivan told a briefing on Tuesday.

“We have been clear all along that this battlefield is very dynamic ... there is attacking and defending taking place on both sides at multiple points along a very extended front line,” he said. “We are seeing it (Ukraine) continue to take territory on a methodical, systematic basis.”

White House National Security Advisor Jake Sullivan briefs the press ahead of the trilateral summit at Camp David (REUTERS)

Poland's leader says Russia's moving tactical nuclear weapons to Belarus

Tuesday 22 August 2023 17:30 , Matt Drake

Poland’s President Andrzej Duda said Tuesday that Russia already is in the process of shifting some short-range nuclear weapons to neighbouring Belarus, a move that Duda said will shift the security architecture of the region and the entire NATO military alliance.Both Russian President Vladimir Putin and his Belarusian counterpart Alexander Lukashenko said last month that Moscow already had shipped some of its tactical nuclear weapons to Belarus after announcing the plan in March. The U.S. and NATO haven’t confirmed the move.NATO Secretary-General Jens Stoltenberg denounced Moscow’s rhetoric as “dangerous and reckless,” but said in July that the alliance hadn’t seen any change in Russia’s nuclear posture.Tactical nuclear weapons are intended for use on the battlefield and have a short range and a low yield compared with much more powerful nuclear warheads fitted to long-range missiles. Russia said it would maintain control over those it sends to Belarus.

President Andrzej Duda said Tuesday that Russia already is in the process of shifting some short-range nuclear weapons to neighbouring Belarus (AP)

European countries 'declare support for Ukrainian independence'

Tuesday 22 August 2023 16:57 , Martha Mchardy

The leaders of 11 European countries have declared their support for Ukraine’s independence at a summit in Athens.

Ukrainian president Volodymyr Zelensky is currently in Athens attending the summit, having met with the Greek prime minister Kyriakos Mitsotakis.

At the summit, the countries expressed their “unwavering support for Ukraine’s independence, sovereignty and territorial integrity within its internationally recognized borders”.

The document was signed by Serbia, Moldova, Montenegro, Romania, Kosovo, Bosnia and Herzegovina, North Macedonia, Bulgaria, Croatia and Greece.

White House: US does not think Ukraine conflict is a stalemate

Tuesday 22 August 2023 16:52 , Martha Mchardy

The United States does not think the conflict in Ukraine is a stalemate, White House national security advisor Jake Sullivan told a briefing on Tuesday.

“We have been clear all along that this battlefield is very dynamic ... there is attacking and defending taking place on both sides at multiple points along a very extended front line,” he said. “We are seeing it (Ukraine) continue to take territory on a methodical, systematic basis.”

Russia 'returns bodies of 12 Ukrainian prisoners'

Tuesday 22 August 2023 16:52 , Martha Mchardy

Russia has returned the bodies of 12 Ukrainian soldiers that were being held prisoner, according to a report by The Telegraph.

A government spokesman said: “The Russian side has already handed over to us 12 bodies of our prisoners, which were previously confirmed by the... Red Cross as being held captive in Russia.

“There were no reports from Russia either about the deterioration of their health or about their serious condition.

“Which again calls into question the quality of work or the presence of a medical commission on that side.”

Head of Moscow’s aerospace forces nicknamed ‘General Armageddon’ dismissed, according to reports

Tuesday 22 August 2023 16:20 , Martha Mchardy

A prominent Russian journalist said on Tuesday that General Sergei Surovikin, former commander of Moscow’s war effort in Ukraine, had been dismissed as head of the country’s aerospace forces.

There was no official confirmation of the report by Alexei Venediktov, the well-connected former head of the now defunct Ekho Moskvy radio station, but it was cited by some other Russian news outlets on social media.

Venediktov said on his Telegram channel that Surovikin had been removed by official decree, without providing any further details.

The general has not been seen in public since a short-lived mutiny on June 24-24 by the Wagner mercenary group and its leader Yevgeny Prigozhin against Russia’s defence establishment.

During the revolt, Surovikin appeared in a video, looking uncomfortable and without insignia, urging Prigozhin to stand down. Since the mutiny, Russian and foreign news reports have said that Surovikin was being investigated for possible complicity in it.

Surovikin earned the nickname “General Armageddon” during Russia’s military intervention in Syria’s civil war.

Last October he was placed in charge of Russian military operations in Ukraine, but in January that role was handed to General Valery Gerasimov, the chief of the general staff, and Surovikin was made a deputy to Gerasimov.

Eight Ukrainian pilots begin F-16 training in Denmark

Tuesday 22 August 2023 15:36 , Martha Mchardy

Denmark has begun training eight Ukrainian pilots in flying F-16 fighter jets as part of its commitment to donate aircraft to Ukraine, the Danish armed forces said on Tuesday.

Denmark and the Netherlands on Sunday pledged to donate F-16s to Ukraine, fulfilling a longstanding wish by Ukraine that it says will help strengthen air defences and help its counter-offensive against Russia’s 2022 invasion.

The eight pilots have arrived at the Danish military air base in Skrydstrup along with 65 personnel who will be trained in maintaining and servicing the jets, the Danish armed forces said in a statement.

Greece will also take part in the training of Ukrainian air force pilots for F-16 jets, Ukrainian president Volodymyr Zelensky said on Monday.

Denmark will supply Ukraine with 19 F-16 jets and will deliver the first six jets around New Year.

The Netherlands, which has 42 F-16s, has yet to decide how many jets it will supply to Ukraine.

Denmark currently has 43 F-16 jets and will for safety reasons not disclose how many of them are active, the Danish statement said.

Watch: Ukraine’s First Lady Olena Zelenska’s interview with Bel Trew

Tuesday 22 August 2023 15:30 , Martha Mchardy

‘Wagner is victim of its own brand name’: How much of a threat does mercenary group pose in Belarus?

Tuesday 22 August 2023 15:00 , Martha Mchardy

The newfound presence of Wagner mercenaries in Belarus, exiled from Russia after their mutinous march on Moscow, has fuelled fresh anxieties in Ukraine and on Nato’s eastern flank.

Belarus’s neighbours have moved to a heightened state of alert since dictator Alexander Lukashenko appeared to broker a last-minute deal with the Kremlin to defuse the short-lived mutiny on 23 June and host Wagner troops on Belarusian soil.

During a recent meeting at the strategically important Suwalki Gap, a sparsely populated land corridor near their countries’ borders with Belarus and Russia’s enclave of Kaliningrad, Lithuania’s president Gitanas Nauseda warned that north of 4,000 mercenaries were believed to be in Belarus, while Poland’s premier Mateusz Morawiecki branded them “extremely dangerous”.

Andy Gregory reports:

Wagner threat in Belarus explained as mercenary group ‘a victim of its brand name’

Russian mercenary leader Yevgeny Prigozhin said to be recruiting Wagner 'strongmen' for Africa

Tuesday 22 August 2023 14:30 , Martha Mchardy

Russian mercenary leader Yevgeny Prigozhin on Monday published his first recruitment video for the Wagner Group since organizing a short-lived mutiny against defense officials in Russia, according to information on Russian social media channels.

Prigozhin moved into the global spotlight in June with a dramatic, short-lived rebellion that posed the most serious threat to President Vladimir Putin of the Russian leader’s 23-year rule. The Wagner founder long benefited from Putin’s powerful patronage, including while he built a private army that fought for Russian interests abroad and participated in some of the deadliest battles of the war in Ukraine.

In the video, which was posted on Telegram messaging app channels which are believed to be affiliated with Prigozhin, a person who appears to be the 62-year-old mercenary leader says the Wagner Group is conducting reconnaissance and search activities, and “making Russia even greater on all continents, and Africa even more free.”

Emma Burrows reports:

Russian mercenary leader Yevgeny Prigozhin said to be recruiting Wagner 'strongmen' for Africa

Elon Musk spoke with Vladimir Putin directly, Pentagon official says

Tuesday 22 August 2023 13:54 , Martha Mchardy

Elon Musk said he had engaged in direct conversation with Vladimir Putin, according to a former Pentagon official.

Mr Musk’s comments had been made in a discussion the billionaire had with Pentagon officials in October last year about the satellite-based internet provided by SpaceX to Ukraine’s military.

The billionaire had told Colin Kahl, then the under-secretary of defence for policy at the Pentagon, that he had spoken to Mr Putin personally, according a report on Monday in the New Yorker.

Maroosha Muzaffar reports:

Elon Musk spoke with Vladimir Putin directly, Pentagon official says

World Court sets September date to hear Russian objections to Ukraine genocide case

Tuesday 22 August 2023 13:12 , Martha Mchardy

The World Court will hear Russia’s objections to its jurisdiction in a genocide case brought by Ukraine in hearings starting on Sept. 18, the International Court of Justice (ICJ) said on Tuesday.

Ukraine filed a case with the ICJ shortly after Russia’s invasion began on Feb. 24, 2022, which accused Moscow of falsely applying genocide law to justify the attack.

In a preliminary decision in the case in March last year the court ordered Russia to cease military actions in Ukraine immediately.

Ukrainian ‘saboteur’ group stopped from crossing into Russia’s Bryansk region - governor

Tuesday 22 August 2023 12:51 , Martha Mchardy

A group of Ukrainian “saboteurs” attempted to breach Russia’s border in the Bryansk region, regional governor Alexander Bogomaz said on Tuesday.

The attempt was thwarted by Russia’s defence ministry, security services and police, Bogomaz said in a post on Telegram.

Watch: RAF Typhoon intercepts three Russian jets in newly released footage

Tuesday 22 August 2023 12:14 , Martha Mchardy

Ukraine needs military assistance overcoming massive mine belt - German minister

Tuesday 22 August 2023 11:36 , Martha Mchardy

A massive belt of land mines laid by Russian military in south-eastern Ukraine is hampering Ukrainian soldiers and Kyiv has made clear that it needs equipment to help it get across, German foreign minister Annalena Baerbock said on Tuesday.

“We are currently discussing how we can meet this request, not only as Germans but jointly with other partners,” she said at a press conference in Berlin alongside her Estonian counterpart.

Russia says its forces destroyed U.S.-made military vessel near Snake Island

Tuesday 22 August 2023 11:35 , Martha Mchardy

Russia’s defence ministry said on Tuesday its forces had destroyed a U.S.-made military speedboat near Snake Island in the Black Sea.

Tiny Snake Island became synonymous with Ukrainian resistance in the first hours of what Russia calls its “special military operation” on Feb. 24, 2022, when Russian officers on the Black Sea Fleet flagship Moskva radioed Ukrainian guards stationed there and ordered them to surrender or die.

'We need more fighter jets,' says Zelensky adviser

Tuesday 22 August 2023 11:34 , Martha Mchardy

An adviser to president Zelensky has called for allies to send more fighter jets to Ukraine.

It comes after Denmark and the Netherlands agreed to donate 19 F-16s to Ukraine in what Mr Zelensky called a “breakthrough”.

Mykhailo Podolyak said: “The countries that are now transferring aviation equipment to Ukraine are openly demonstrating that they are deeply interested in protecting international law, democracy and justice.

“All of this is possible only if Russia is absolutely defeated. It is extremely important that Ukraine’s other coalition partners make similar decisions.”

The transfer of fighter jets (F16) to #Ukraine is, first of all, about the full understanding by the donor countries (Nordic countries) of the general nature of the war, and this particular stage. It is also about de-escalation, significant reduction of the risks of war… — Михайло Подоляк (@Podolyak_M) August 22, 2023

Ukraine says it gains foothold in strategic southeastern village

Tuesday 22 August 2023 10:30 , Martha Mchardy

Ukraine said on Tuesday its troops had entered the strategic southeastern village of Robotyne, a potentially significant advance in its counteroffensive against Russian forces.

Deputy defence minister Hanna Maliar said on the Telegram messaging app that Ukrainian soldiers were organising the evacuation of civilians after entering Robotyne but were still coming under fire from Russian forces.

“Our soldiers in the village of Robotyne,” General Oleksandr Tarnavskyi, commander of Ukrainian forces in the south, wrote on Telegram under a picture of a soldier in a tank.

Robotyne is 10 km (six miles) south of the frontline town of Orikhiv in the Zaporizhzhia region on an important road towards Tokmak, a Russian-occupied road and rail hub.

Tokmak’s capture would be a milestone as Ukrainian troops press southwards towards the Sea of Azov, a military push intended to split Russian occupying forces.

The Institute for the Study of War, an American research group and think tank, has described the Ukrainian attacks on Robotyne as “tactically significant”. Advancing in the area could enable Ukrainian forces to begin operating beyond the densest of the Russian minefields that have held up the counteroffensive launched in early June, it said.

In a video published by the Ukrainian military, a woman is seen kissing a Ukrainian soldier and several evacuated residents talking on the phone with loved ones.

“Psychologically it was very hard (...). We were waiting for so long that today they came unexpectedly. We could not even believe it was ours (..) We are very grateful to the boys (troops),” a 52-year-old woman was saying in the video.

Reuters was able to verify the location of the aerial footage from the road layout and positions of buildings seen in the video, which matched satellite imagery of the area. Reuters was not able to independently verify the date it was filmed.

Russia, which sent tens of thousands of troops into Ukraine in February 2022, did not immediately comment on the reports from Robotyne.

Windows are shattered in a Moscow suburb as Russia says it thwarts latest Ukraine drone attack

Tuesday 22 August 2023 09:41 , Martha Mchardy

Russian air defence systems thwarted four nighttime Ukrainian drone attacks, Russia’s Ministry of Defense said Tuesday, with the falling wreckage of one drone shattering an apartment building’s windows and damaging vehicles in Moscow’s western suburbs.

There were no reports of injuries in the latest drone attacks that Russia blamed on Kyiv, as the war approaches its 18-month milestone.

Though the drone attacks on Russian soil have occurred almost daily in recent weeks, they have caused little damage. Even so, they have unnerved some Russians and are in line with Ukraine president Volodymyr Zelensky’s pledge to take the war into the heart of Russia.

Windows are shattered in a Moscow suburb as Russia says it thwarts latest Ukraine drone attack

Ukraine’s Zelensky has ‘fruitful’ talks with Serbian president

Tuesday 22 August 2023 09:04 , Martha Mchardy

Ukrainian president Volodymyr Zelensky said on Tuesday he had had “open, honest and fruitful” talks with Serbian [resident Aleksandar Vucic.

“An open, honest, and fruitful meeting with the president of Serbia,” Zelensky, who is visiting Athens, wrote on the Telegram messaging app under a photograph of the two leaders shaking hands.

“Good conversation on respect for the UN Charter and the inviolability of borders...On our nations’ shared future in the common European home. On developing our relations, that is in our mutual interest,” Zelensky wrote.

An open, honest, and fruitful meeting with the President of Serbia @AVucic.



Good conversation on respect for the UN Charter and the inviolability of borders.



On our nations’ shared future in the common European home.



On developing our relations, that is in our mutual interest. pic.twitter.com/t7d9DdUH7M — Володимир Зеленський (@ZelenskyyUa) August 22, 2023

Watch: Ukrainian troops fight on the frontline in Kupiansk

Tuesday 22 August 2023 08:50 , Martha Mchardy

On the ground in Ukraine, the desperate fight to protect a key city from 100,000 of ‘Putin’s thugs’

Tuesday 22 August 2023 08:15 , Maryam Zakir-Hussain

“We were born here, lived here all our lives, and we’ll die here,” says Antonia Samuelska as she trudges along with the aid of a walking stick on a deserted street in Kupiansk. “We have no other home anywhere else, we’ll have to accept what comes.”

The stillness of a hot afternoon under a blazing sun is broken by the sudden roar of artillery fire, three rounds landing one after the other in quick succession, not far away, spraying dust and debris up into the air with plumes of flame and smoke.

The northeastern city of Kupiansk is a key target for Russia as it attempts to fight back against Ukraine’s summer offensive. As relentless shelling bombards the city, Kim Sengupta meets residents and soldiers facing daily assault:

On the ground in Ukraine, the battle to beat ‘Putin’s thugs’ | Kim Sengupta

Russian space agency chief blames decades of inactivity for Luna-25 lander's crash on the moon

Tuesday 22 August 2023 08:02 , Maryam Zakir-Hussain

The head of Russia’s space agency said Monday that the Luna-25 spacecraft crashed into the moon after its engines failed to shut down correctly, and he blamed the country’s decades-long pause in lunar exploration for the mishap.

The pilotless Luna-25 had been scheduled to land Monday while aiming to become the first spacecraft to touch down on the south pole of the moon, an area where scientists believe important reserves of frozen water and precious elements may exist.

Roscosmos Director General Yury Borisov said the spacecraft’s engines were turned on over the weekend to put Luna-25 into a “pre-landing orbit” but did not shut down properly, plunging the lander onto the moon.

“Instead of the planned 84 seconds, it worked for 127 seconds. This was the main reason for the emergency,” Borisov told Russian state news channel Russia 24.

Russian space agency chief blames decades of inactivity for Luna-25 lander's crash on the moon

Two Ukrainian drones shot down over Moscow region

Tuesday 22 August 2023 07:45 , Maryam Zakir-Hussain

A Reuters reporter in the Odintsovo district near the settlement of Chastsy to the west of Moscow, where one of the two drones was shot down in the early hours of Tuesday morning, heard four blasts shortly after 0300 local time (0000 GMT).

“Windows were shaking,” she said.

The Russian defence ministry said that nobody had been hurt in the latest attack.

“An attempt by the Kyiv regime to carry out terrorist attacks using unmanned aerial vehicles was foiled tonight,” it said in a statement.

“Two drones were detected and destroyed by air defence systems over the territory of the Moscow region.”

Putin was meant to be at a summit in South Africa this week. Why was he asked to stay away?

Tuesday 22 August 2023 07:29 , Maryam Zakir-Hussain

Vladimir Putin will be the odd one out when leaders from the BRICS economic bloc of Brazil, Russia, India, China and South Africa meet in Johannesburg this week.

While all the others are set to attend the meetings in person, Putin will dial in on a video call.

The reason? An International Criminal Court arrest warrant issued for the Russian president put summit host South Africa in a sticky situation and ultimately resulted in Putin staying at home.

Putin was meant to be at a summit in South Africa this week. Why was he asked to stay away?

Attack on Russian strategic bomber Tu-22M3 came from own territory, says UK MoD

Tuesday 22 August 2023 07:16 , Martha Mchardy

The latest attack on Russia’s bomber jet by uncrewed aerial vehicle or drones likely came from inside the Russian territory, the British Ministry of Defence said today.

The ministry said a Tu-22M3 BACKFIRE medium bomber of Russia’s Long Range Aviation (LRA) was “highly likely destroyed” at Soltsky-2 Airbase in Novgorod Oblast which is 650 km away from Ukraine’s border. It noted Russian Defence Ministry’s response that a copter-style uncrewed aerial vehicle (UAV) was responsible for the attack.

“If true, this adds weight to the assessment that some UAV attacks against Russian military targets are being launched from inside Russian territory. Copter UAVs are unlikely to have the range to reach Soltsky-2 from outside Russia,” the British MoD said.

“Russia has frequently used BACKFIRE bombers to launch the notoriously inaccurate AS-4 KITCHEN heavy anti-ship missiles against Ukraine. Early in the war, they also carried out the intense bombardment of Mariupol using unguided bombs,” it added in its latest intelligence update.

The attack is at least the third successful attack on LRA airfields, “again raising questions about Russia’s ability to protect strategic locations deep inside the country”.

Latest Defence Intelligence update on the situation in Ukraine – 22 August 2023



Find out more about Defence Intelligence's use of language: https://t.co/WYHfB5NZIN



🇺🇦 #StandWithUkraine 🇺🇦 pic.twitter.com/Ab4QQUyeMF — Ministry of Defence 🇬🇧 (@DefenceHQ) August 22, 2023

Russia military claims two Ukrainian drones downed near Crimea

Tuesday 22 August 2023 07:02 , Arpan Rai

The Russian Defence Ministry claimed its military jammed two Ukrainian drones over the Black Sea on Monday night.

The drones crashed into the water at around 11pm local time (20.00 GMT), 40 kilometres to the northwest from Crimea, the military said in a statement.

Ukraine has not taken responsibility for attacks inside Russia or Russia-held territories but has intensified its bid to recapture the illegally annexed peninsula.

Monday attacks in Moscow injure 2, disrupts 90 flights

Tuesday 22 August 2023 06:26 , Arpan Rai

At least two people were injured yesterday when parts of a Ukrainian drone destroyed by Russian air defences fell on a house in the Moscow region, the regional governor said.

Nearly 90 airplane flights in and out of the capital were disrupted after Russia said it jammed a Ukrainian drone in the Ruzsky district west of the capital and destroyed another one in the Istrinsky district nearby.

Arrivals and departures from Moscow’s four main airports – Vnukovo, Domodedovo, Sheremetyevo and Zhukovsky – were restricted, disrupting 45 passenger planes and two cargo planes, Russian aviation authority Rosaviatsia said.

The governor of Kaluga region, south of Moscow, said a drone attack had also been repelled there. Mash, a Russian news channel on the Telegram messaging app, said the drone downed in Kaluga region had landed on a military airfield, causing a crater and a fire that was quickly put out.

Ukraine typically does not comment on who is behind attacks on Russian territory but in a rare instance, Ukraine’s Main Intelligence Directorate (GUR) said it oversaw an attack on the Russian Shaykovka military airfield in the Kaluga region.

“We can state that groups coordinated by the Main Intelligence Directorate of the Ukrainian defence ministry succeeded at their work,” Andriy Yusov, the spokeperson of the agency, told the RBC-Ukraine news outlet.

“It is known that several enemy aircraft were damaged,” he said declining to comment whether the airfield was hit by drones. Asked about the attack on Moscow he said that “the GUR is working” but refused to give details.

Putin was meant to be at a summit in South Africa this week. Why was he asked to stay away?

Tuesday 22 August 2023 05:55 , Arpan Rai

Vladimir Putin will be the odd one out when leaders from the BRICS economic bloc of Brazil, Russia, India, China and South Africa meet in Johannesburg this week.

While all the others are set to attend the meetings in person, Putin will dial in on a video call.

The reason? An International Criminal Court arrest warrant issued for the Russian president put summit host South Africa in a sticky situation and ultimately resulted in Putin staying at home.

Read the full story here:

Putin was meant to be at a summit in South Africa this week. Why was he asked to stay away?

Wagner chief Prigozhin shares first video since failed coup, hints he's in Africa and recruiting

Tuesday 22 August 2023 05:21 , Arpan Rai

Russian mercenary group Wagner chief Yevgeny Prigozhin shared his first video address two months after his failed coup against Vladimir Putin as he appeared in a clip likely shot in Africa.

The video was shared on Telegram channels affiliated with the Wagner group yesterday.

“The temperature is +50 – everything as we like. The Wagner PMC makes Russia even greater on all continents, and Africa – more free. Justice and happiness – for the African people, we’re making life a nightmare for Isis and Al-Qaeda and other bandits,” he said in a video.

He then added Wagner is recruiting people and the group “will fulfil the tasks that were set”. The video is accompanied by a telephone number for those who want to join the group.

Mr Prigozhin was seen standing in a desert area in camouflage and with a rifle in his hands. In the distance, there are more armed men and a pickup truck.

The Independent has not verified the date and exact location of the video but Mr Prigozhin’s comments and posts in the Telegram channels hinted it was shot in Africa.

Russian supersonic bomber destroyed in Ukrainian Kamikaze drone attack

Tuesday 22 August 2023 05:06 , Arpan Rai

Ukraine has claimed it has destroyed a Russian long-range bomber as it released dramatic photos of the ablaze strategic warplane engulfed in thick black flames and said it was targeted by Kamikaze drones.

The drones struck Russia’s Soltsi air base in Novgorod region, north of Moscow, on Saturday. Photos published by Ukraine showed the supersonic Russian bomber Tu-22M3 on the airfield but completely destroyed in the fire.

One of the unofficial Telegram channels tracking Ukraine’s armed forces shared two photos of the attack.

“The destroyed Tu-22M3 at the Soltsi airfield after yesterday’s arrival of a kamikaze drone,” it said in the caption.

The attack was, however, downplayed by the Russian ministry of defence which said the attack resulted in a fire that was promptly extinguished. There was unspecified damage to one plane, it claimed.

The strategic nuclear bomber has played an active role in the war as Ukrainian forces claimed to have downed a cruise missile fired from the warplane in February.

First pictures have emerged regarding the Ukrainian drone attack in the Soltsy-2 airbase. The Russian MoD initially claimed that one plane was only “damaged”, but pictures of this Tupolev Tu-22M3 speak a different language.



Source: https://t.co/Tlec0Df7TY#Russia #Ukraine… https://t.co/fL2E1aGW7a pic.twitter.com/ip4sOE69eT — (((Tendar))) (@Tendar) August 20, 2023

Moscow closes air space after Ukrainian drone attacks

Tuesday 22 August 2023 04:07 , Arpan Rai

Russia has again been forced to shut down its air space over the three biggest airports in Moscow, where arrivals and departures were suspended in the early hours of this morning, Russia’s TASS news agency reported.

“The air space is closed over Vnukovo, Sheremetyevo and Domodedovo,” an unnamed official told the agency.

“Flights are not being received, departures are delayed,” the person said.

This comes after Russia reported a series of Ukrainian drone attacks including over Moscow, which had struck a building.

Ukrainian drone strikes apartments near Moscow, leaves windows ‘shaking’

Tuesday 22 August 2023 04:01 , Arpan Rai

The Russian military has brought down four Ukrainian drones near Moscow and over the Bryansk region that borders Ukraine, officials said today.

At least one drone was shot down in the Odintsovo district near Chastsy settlement to the west of Moscow and four blasts were heard shortly after 3am local time (00.00 GMT).

Broken windows in a high rise apartment building, debris on a pavement and a car with a hole in its glass roof hatch could be seen in videos and pictures from the scene published by Russian media outlet Baza.

“Windows were shaking,” a witness said.

Russia’s defence ministry said there were no injuries in the latest attack.

One of the drones was shot down over Krasnogorsk, a town outside Moscow, that hosts the Moscow regional government.

Ukraine has never taken responsibility for drone strikes on Russian and Russia-controlled territory that have increased recently but its leaders, including Volodymyr Zelensky, have expressed satisfaction on the attacks.

Full report: Russian space agency chief blames decades of inactivity for Luna-25 lander's crash on the moon

Tuesday 22 August 2023 04:00 , AP

The head of Russia’s space agency said on Monday that the Luna-25 spacecraft crashed into the moon after its engines failed to shut down correctly, and he blamed the country’s decades-long pause in lunar exploration for the mishap.

The pilotless Luna-25 had been scheduled to land on Monday while aiming to become the first spacecraft to touch down on the south pole of the moon, an area where scientists believe important reserves of frozen water and precious elements may exist.

Roscosmos director general Yury Borisov said the spacecraft’s engines were turned on over the weekend to put Luna-25 into a “pre-landing orbit” but did not shut down properly, plunging the lander onto the moon.

“Instead of the planned 84 seconds, it worked for 127 seconds. This was the main reason for the emergency,” Mr Borisov told Russian state news channel Russia 24.

Emma Burrows has the full report here:

Russian space agency chief blames decades of inactivity for Luna-25 lander's crash on the moon

Independent TV | What Ukraine’s First Lady Olena Zelenska wants the world to know

Tuesday 22 August 2023 03:02 , Andy Gregory

Russian artillery within five miles of Kupiansk

Tuesday 22 August 2023 02:04 , Andy Gregory

Russian artillery is within five miles of Kupiansk. Intense fighting is taking place in the outlying villages, with recently-acquired cluster ammunition used by the Ukrainians to repulse repeated enemy attacks.

More than 11,000 residents have been moved out under a mandatory evacuation order, with families with children and the elderly categorised as a priority. Some have stubbornly refused to move, despite first-hand experience of the violence.

Our world affairs editor Kim Sengupta has more in this special report from Kupiansk:

On the ground in Ukraine, the battle to beat ‘Putin’s thugs’ | Kim Sengupta

Pope Francis discusses Ukraine war and peace with US military chief

Tuesday 22 August 2023 01:01 , Andy Gregory

Pope Francis and Washington’s top general discussed the war in Ukraine and hopes for peace there during a private audience at the Vatican on Monday.

General Mark Milley, who is Catholic and is visiting several European countries, said the Pope was deeply concerned about the loss of life in Ukraine, particularly of civilians, since Russia invaded in February 2022.

A strong advocate for Ukraine’s defence against Russian forces, the general has championed sending billions of dollars in arms to Kyiv and has sharply criticised Moscow as mounting “a campaign of terror” against civilians in Ukraine

The Pope has condemned the international arms trade in general but said last year that it is morally legitimate for nations to supply weapons to Ukraine to help the country defend itself against Russian aggression.

(Vatican media via REUTERS)

US State Department approves possible sale of Apache helicopters to Poland

Tuesday 22 August 2023 00:02 , Andy Gregory

The US State Department has approved the potential sale of AH-64E Apache helicopters and related equipment to Poland in a deal valued at up to $12bn (£9.4bn), the Pentagon has said

Poland – which has prioritised boosting its military since Russia’s invasion of neighbouringUkraine – has requested 96 of the Apache attack helicopters and related equipment, including 1,844 Hellfire missiles and 508 Stinger missiles, the Pentagon said.

While the Pentagon notified the US Congress of the possible sale on Monday, this does not indicate that a contract has been signed or that negotiations have concluded.

Boeing and Lockheed Martin are the prime contractors for the weapons, according to the Pentagon.

Prigozhin claims he is in Africa in new clip

Monday 21 August 2023 23:06 , Andy Gregory

Wagner boss Yevgeny Prigozhin has claimed to be in Africa as he posted the first video clip of himself in weeks on Telegram channels affiliated with the mercenary group.

Prigozhin is seen standing in a desert area in camouflage and with a rifle in his hands, with more armed men in the distance. In the distance, there are more armed men and a pickup truck.

“The temperature is +50 - everything as we like. The Wagner PMC makes Russia even greater on all continents, and Africa – more free. Justice and happiness – for the African people, we’re making life a nightmare for Isis and Al-Qaeda and other bandits,” he says in the clip.

He then says Wagner is recruiting people and the group “will fulfil the tasks that were set”. The video is accompanied by a telephone number for those who want to join the group.

Experts have suggested in the weeks since Wagner’s brief mutiny against Russia’s military leadership that the mercenary group’s activities in Africa and the Middle East will return to the fore, given their diplomatic and potentially financial value to the Kremlin.

Prigozhin appeared in a video, saying he is in Africa and announcing that Wagner is now in the process of recruiting. He talked about making Africa "more free".



Given that Wagner's base is now in #Belarus, Lukashenka involves my country even in this conflict. pic.twitter.com/4gOSc7XXQK — Hanna Liubakova (@HannaLiubakova) August 21, 2023

Putin was meant to be at a summit in South Africa this week. Why was he asked to stay away?

Monday 21 August 2023 22:18 , Andy Gregory

Vladimir Putin will be the odd one out when leaders from the BRICS economic bloc of Brazil, Russia, India, China and South Africa meet in Johannesburg this week.

While all the others are set to attend the meetings in person, Putin will dial in on a video call.

The reason? An International Criminal Court arrest warrant issued for the Russian president put summit host South Africa in a sticky situation and ultimately resulted in Putin staying at home.

Gerald Imray has the full report:

Putin was meant to be at a summit in South Africa this week. Why was he asked to stay away?

Greece will help train Ukrainian F-16 pilots, Zelensky says

Monday 21 August 2023 21:32 , Andy Gregory

Greece will take part in the training of Ukrainian air force pilots for F-16 jets, Volodymyr Zelensky has said during a joint press conference with Greek premier Kyriakos Mitsotakis in Athens.

Denmark and the Netherlands announced on Sunday that they would supply the first F-16s to Ukraine.

The Ukrainian president told a crowd in Denmark on Monday that promised deliveries of F-16 had made him confident Ukraine could end Russia’s invasion, and at a later conference in Athens expressed his gratitude for Greece’s involvement in the corresponding training.

He did not provide details of the training programme. Officials from a coalition of 11 nations have said F-16 training will take place in Denmark and Romania.

Kyriakos Mitsotakis, left, welcomed Volodymyr Zelensky at Maximos Mansion in Athens (AP)

Russian space chief blames decades of inactivity for Luna-25 crash

Monday 21 August 2023 20:43 , AP

The head of Russia's space agency said that the Luna-25 spacecraft crashed into the Moon after its engines failed to shut down correctly, and he blamed the country's decades-long pause in lunar exploration for the mishap.

The pilotless Luna-25 had been scheduled to land on Monday while aiming to become the first spacecraft to touch down on the south pole of the Moon, an area where scientists believe important reserves of frozen water and precious elements may exist.

Sanctions imposed on Russia since it launched a war in Ukraine nearly 18 months ago have affected its space programme, making it more difficult to access Western technology.

A Soyuz-2.1b rocket booster with a Fregat upper stage and the lunar landing spacecraft Luna-25 took off from a launchpad in the Russia’s far-eastern Amur region (via REUTERS)

More than 100,000 Russian troops amassing in northeast, says Ukraine

Monday 21 August 2023 20:01 , Andy Gregory

Our world affairs editor Kim Sengupta reports:

The Russian force amassed near Kupiansk contains more than 100,000 troops, 900 tanks, 555 artillery systems and 375 self-propelled guns, according to Serhiy Cherevaty, the spokesperson for Ukraine’s eastern front.

General Oleksandr Syrskyi, the head of the armed forces, has stressed the threat to the defence lines in the northeast is very real. “The enemy’s goal is to break through and go directly to Kupiansk. The fighting is extremely intense, some positions have changed hands several times. We are making all the necessary preparations,” he says.

Hanna Maliar, the deputy defence minister, says that “the hottest direction remains Kupiansk”. It is plain the Russians “want to retake the territories in the Kharkiv region that they lost”.

On the ground in Ukraine, the battle to beat ‘Putin’s thugs’ | Kim Sengupta

Wagner ‘a victim of its own brand name’, says analyst

Monday 21 August 2023 19:23 , Andy Gregory

The Wagner mercenary group is in some ways “a victim of its own brand name”, one analyst has suggested.

Mark Galeotti, director of the Mayak Intelligence consultancy, told The Independent that he believed Kyiv’s military was not “in the slightest bit worried” about the threat of Wagner fighters in Belarus attempting to cross Ukraine’s northern border.

Speaking of claims the mercenaries could try to cross into Poland or Ukraine, he said: “In some ways, Wagner is a victim of its brand name, and people are suggesting it’s going to do all types of crazy things that are totally beyond their capabilities, but also which frankly no one would even try.”

Wagner has “lost all of its heavy equipment”, he added, with Russia’s defence ministry making “damn sure” to reclaim tanks and artillery handed to the mercenaries while in Ukraine, meaning “we’re talking about a bunch of guys with Kalashnikovs, rather than a sort of fully coherent mechanised force”.

Citing reports that funding disputes have already seen some mercenaries bussed back to Russia, Mr Galeotti said Ukraine has “ample forces to stop 2,000 guys with guns wandering over” a border “carefully watched” due to its proximity to Kyiv, most likely including by Nato.

How much of a threat does Wagner pose in Belarus?

Monday 21 August 2023 18:51 , Andy Gregory

The newfound presence of Wagner mercenaries in Belarus, exiled from Russia after their mutinous march on Moscow, has fuelled fresh anxieties in Ukraine and on Nato’s eastern flank.

But the true extent to which Wagner leader Yevgeny Prigozhin’s guns for hire are now operating in Belarus – and their aims there – remains hard to determine.

“We are dealing with layer upon layer of disinformation,” Keir Giles, a senior consulting fellow at Chatham House, told The Independent.

“Not only the repeated information campaign trying to convince Ukraine that there is a renewed threat from the north, but also confusion over exactly what Wagner is doing, who they are reporting to, who they are following orders from, and where they might be.”

Wagner threat in Belarus explained as mercenary group ‘a victim of its brand name’

Special report: On the ground in Ukraine, the desperate fight to protect a key city from 100,000 of ‘Putin’s thugs’

Monday 21 August 2023 18:20 , Andy Gregory

“We were born here, lived here all our lives, and we’ll die here,” says Antonia Samuelska as she trudges along with the aid of a walking stick on a deserted street in Kupiansk. “We have no other home anywhere else, we’ll have to accept what comes.”

The stillness of a hot afternoon under a blazing sun is broken by the sudden roar of artillery fire, three rounds landing one after the other in quick succession, not far away, spraying dust and debris up into the air with plumes of flame and smoke.

“See that? That’s what’s happening every day now. They get closer and closer, what are they trying to hit? Those are just empty houses, most people have left”, says Samuelska. “This place has been attacked since the start of the war. We had a little bit of peace after that, and then it started again”.

The attacks are continuing. On Sunday, 11 people were injured, seven severely, after Kupiansk, in northeastern Ukraine, was hit by artillery strikes. The shelling went on intermittently for several hours, setting cars and buildings on fire.

The city, less than two hours tank drive from Kharkiv – the second city of Ukraine – changed hands after Vladimir Putin’s invasion. It was captured early on by the Russians and remained under occupation for six months. It was retaken last autumn in a Ukrainian assault that blitzed through the region making sweeping gains.

Now, while international focus has been on the much-publicised Ukrainian summer counteroffensive, in which progress has been slow, Moscow has amassed a huge force – mounting its own offensive towards Kharkiv. Kupiansk, a key logistics hub, is the first objective.

Read more in this special report from our world affairs editor Kim Sengupta:

On the ground in Ukraine, the battle to beat ‘Putin’s thugs’ | Kim Sengupta

Ukraine mulling new Black Sea corridor for grain exports, official claims

Monday 21 August 2023 17:55 , Andy Gregory

Ukraine is considering using its newly-tested wartime Black Sea export corridor for grain shipments after the first successful evacuation of a vessel along the route last week, a senior agricultural official has said.

Russia has blockaded Ukrainian ports since invading last February, and threatened to treat all vessels as potential military targets last month as it pulled out of a UN-backed deal providing Black Sea grain export ships safe passage.

In response, Ukraine announced a “humanitarian corridor” hugging the western Black Sea coast near Romania and Bulgaria. A Hong Kong-flagged container ship stuck in Odesa port since the invasion travelled the route last week without being fired upon.

“Only one commercial vessel has passed through so far, [and this] has shown readiness to move by alternative routes,” Denys Marchuk, deputy head of the Agrarian Council, Ukraine’s largest agribusiness group, told national television.

“Further, there should be a movement of potentially 7-8 more ships ... then perhaps in the future these alternative routes will become a corridor for the movement of ships that are travelling with cargoes of grain and oilseeds,” he said.

The Financial Times reports that Kyiv is finalising a scheme with global insurers to cover grain ships travelling to and from its Black Sea ports, citing Ukrainian deputy economy minister Oleksandr Gryban.

Zelensky vows retaliation for Chernihiv attack that killed seven people and wounded almost 150

Monday 21 August 2023 17:00 , Martha Mchardy

Ukrainian oresident Volodymyr Zelensky on Sunday vowed stern retaliation for a Russian missile strike in the center of the northern Ukrainian city of Chernihiv that killed seven people and wounded almost 150 others the day before.

“I am sure our soldiers will respond to Russia for this terrorist attack. Respond tangibly,” Zelensky said in a video address published in the early hours of Sunday at the end of a visit to Sweden, his first foreign trip since attending a NATO summit in Lithuania last month.

He identified a 6-year-old girl named Sofia as among the dead in the attack and confirmed that the wounded included 15 children.

Zelenskyy vows retaliation for Chernihiv attack that killed seven people and wounded almost 150

Ukraine’s elite armoured brigade hit with ‘five airstrikes a day'

Monday 21 August 2023 16:44 , Martha Mchardy

An elite Ukrainian unit equipped with British Challenger 2 tanks is being hit with “five airstrikes a day,” Ukraine’s deputy Ukrainian defence minister has said.

The The 82nd air assault brigade is deployed on the southern front and is equipped with German Marder vehicles and American Stryker armoured personnel carriers.

“The price of the headlines about where the 82nd brigade was moved in the south is five airstrikes on the brigade per day,” said Hanna Maliar, deputy Ukrainian defence minister.

In pictures: Zelensky visits Copenhagen

Monday 21 August 2023 16:30 , Martha Mchardy

Ukrainian president Volodymyr Zelensky reacts while standing next to his wife Olena Zelenska in front of the Danish Parliament in Copenhagen (EPA)

Ukrainian oresident Volodymyr Zelensky shaking hands with Queen Margrethe II of Denmark during meeting in the Hall of Knights at Christiansborg Castle in Copenhagen (UKRAINIAN PRESIDENTIAL PRESS SERVICE)

Ukrainian president Volodymyr Zelensky waves in front of the Danish Parliament in Copenhagen, Denmark (EPA)

President Volodymyr Zelensky (2nd L) and his wife Olena Zelenska (2nd R) received by Queen Margrethe II of Denmark (C), Crown Prince Frederik of Denmark (R) and Crown Princess Mary of Denmark (L) in the Hall of Knights at Christiansborg Castle in Copenhagen. (UKRAINIAN PRESIDENTIAL PRESS SERVICE)

Zelensky meets Greek PM

Monday 21 August 2023 16:00 , Martha Mchardy

Ukrainian president Volodymyr Zelensky flew to Greece on Monday for talks with the country’s leadership and to attend an informal meeting of Balkan leaders with top European Union officials.

Zelensky met with Greek prime minister Kyriakos Mitsotakis, and also was scheduled to meet the country’s figurehead president, Katerina Sakellaropoulou.

In the evening, Mitsotakis’ office said, Zelensky was to join in an informal dinner organized by Mitsotakis for top officials from nine Balkan nations as well as European Commission president Ursula von der Leyen and European Council head Charles Michel.

Greek prime minister Kyriakos Mitsotakis shakes hands with Ukrainian president Volodymyr Zelensky at the Maximos Mansion in Athens (REUTERS)

The dinner was scheduled to discuss the Western Balkans region’s future in the EU, which many countries have already joined and the rest are jockeying to enter.

Greece has joined its Nato and EU partners in strongly backing Ukraine against the Russian invasion, and has provided material military assistance in the form of armored personnel carriers and ammunition.

But Athens has resisted pressure to provide Kyiv with a Russian-made air defence missile system stationed on the southern island of Crete.

Zelensky thanks Danish royals for 'humanitarian efforts'

Monday 21 August 2023 15:57 , Martha Mchardy

Ukrainian president Volodymyr Zelensky and his wife Olena Zelenska thanked the Danish royals for their “humanitarian efforts” as they visited Copenhagen today.

The Ukrainian president and his wife met with Queen Margrethe II of Denmark and other members of the Royal Family during their trip.

In a tweet president Zelensky said: “We are thankful for the Royal Family’s support of all the important humanitarian efforts. We thank the Danish government, parliament, and all Danes for standing with Ukraine.”

Olena @ZelenskaUA and I met with HM Queen Margrethe II of Denmark and members of the Royal Family.



We are thankful for the Royal Family's support of all the important humanitarian efforts. We thank the Danish government, parliament, and all Danes for standing with Ukraine. pic.twitter.com/erGB9tV5e5 — Володимир Зеленський (@ZelenskyyUa) August 21, 2023

German prosecutors raid home of pro-Kremlin activists

Monday 21 August 2023 15:33 , Martha Mchardy

German prosecutors said on Monday they searched the home of two pro-Kremlin activists under suspicion that they violated a law that regulates the production and transfer of war weapons.

The activists - Max Schlund and his romantic partner Elena Kolbasnikova - have organised multiple rallies protesting Germany’s support of Ukraine since the beginning of Russia’s full-scale invasion last year.

Reuters reported in January that Schlund and Kolbasnikova donated funds collected from supporters in Germany to a Russian army division fighting in Ukraine, and the money was used to purchase walkie-talkie radios, headphones and telephones.

German prosecutors searched the couple’s home in March as they looked for evidence to corroborate Reuters’ reporting.

Ulf Willuhn, a representative of the Cologne public prosecutors, confirmed on Monday the raid was conducted over suspicions of a violation of the War Weapons Control Act, but denied it was connected to their aid for Donbas in eastern Ukraine. Willuhn declined to comment further on the investigation.

Germany’s war weapons law regulates the production, sale and transfer of weapons ranging from hand grenades and automatic rifles to combat aircraft.

One of Kolbasnikova and Schlund’s supporters wrote in a Telegram chat on Monday that the police “smashed” into the couple’s apartment and injured Schlund during their search. Willuhn said he was not aware of Schlund’s injuries and could not comment.

Schlund and Kolbasnikova could not be immediately reached for comment. Kolbasnikova has previously said that the German authorities were “committing lawlessness” to try to silence political opponents.

Markus Beisicht, the couple’s lawyer who has been involved in the pair’s past rallies, told Reuters the apartment was damaged during the search on Monday and said Schlund was left with small bruises and wounds after the raid.

Watch: Ukrainian troops fight on the frontline in Kupiansk

Monday 21 August 2023 15:15 , Martha Mchardy

Hiding beneath normality, daily life in Kyiv conceals the burdens of war

Monday 21 August 2023 14:45 , Martha Mchardy

Life in the capital of a war-torn country seems normal on the surface. In the mornings, people rush to their work holding cups of coffee. Streets are filled with cars, and in the evenings restaurants are packed. But the details tell another story.

Numerous buildings across Kyiv bear the scars of Russian bombardment. Sandbags are stacked around monuments, museums and office buildings to protect from possible attack. At nights, streets are empty after the midnight curfew comes into force.

Read more:

Hiding beneath normality, daily life in Kyiv conceals the burdens of war

On the ground in Ukraine, the desperate fight to protect a key city from 100,000 of ‘Putin’s thugs’

Monday 21 August 2023 14:15 , Martha Mchardy

The northeastern city of Kupiansk is a key target for Russia as it attempts to fight back against Ukraine’s summer offensive. As relentless shelling bombards the city, Kim Sengupta meets residents and soldiers facing daily assault.

On the ground in Ukraine, the battle to beat ‘Putin’s thugs’ | Kim Sengupta

Ukraine’s Zelensky says F-16s make him ‘confident’ that Russia will lose the war

Monday 21 August 2023 13:44 , Martha Mchardy

Ukrainian president Volodymyr Zelensky told a crowd in Denmark on Monday that promised deliveries of U.S.-made F-16 fighter jets had made him confident Ukraine could end Russia’s invasion.

Denmark and the Netherlands on Sunday announced they would supply the first F-16s to Ukraine, with the initial six due to be delivered around New Year. Washington had approved the delivery of the jets ahead of Zelensky’s trip to Copenhagen.

“Today we are confident that Russia will lose this war,” Zelensky told thousands of people who gathered outside the Danish parliament to hear his speech.

Russia warned earlier that supplying the jets to Ukraine would only escalate the war, which has dragged on for almost 18 months. Russian forces are occupying almost a fifth of Ukraine’s territory and Kyiv is battling hard to push them out.

Iranian delegation arrives in Moscow to discuss ground forces cooperation -TASS

Monday 21 August 2023 12:45 , Martha Mchardy

An Iranian military delegation has arrived in Moscow to discuss cooperation between Iranian and Russian ground forces, state news agency TASS reported on Monday, citing Russia’s Defence Ministry.

Russia and Iran, both under Western economic sanctions, have forged closer relations in military and other areas since Moscow sent tens of thousands of troops into Ukraine.

The West has accused Iran of selling large numbers of drones for use against Ukraine, something Tehran denies.

Zelensky warns that Russia’s neighbours are ‘under threat’ if Ukraine does not win war

Monday 21 August 2023 11:48 , Martha Mchardy

President Zelensky warned that Russia’s neighbours are “under threat” if Ukraine does not win the war.

The Ukrainian president thanked Danish lawmakers on Monday for helping his country resist Russia’s invasion, a day after Denmark and the Netherlands announced they will provide Kyiv with American-made F-16 warplanes that could be delivered around the end of the year.Addressing the Danish parliament in Copenhagen, he said: “All of Russia’s neighbours are under threat if Ukraine does not prevail.

“International law will not be resuscitated, democracies of the world, each of them can become a target – either for missiles, or for mercenaries, or for destabilisation, and I am sure you can fill it.

But Ukraine will prevail. Thankyou for all the help provided to Ukraine.”

Ukraine’s president Volodymyr Zelensky greets members of Danish Parliament in Copenhagen (via REUTERS)

Four killed and 25 wounded in latest Russian attacks in Ukraine, says presidential office

Monday 21 August 2023 11:13 , Martha Mchardy

At least four civilians were killed and 25 others wounded by the latest Russian attacks in Ukraine, according to the country’s presidential office.

The dead included a 71-year-old man killed by Russian shelling in the north-eastern Kharkiv region, near the border with Russia.

Watch live: Zelensky speaks to Danish people after addressing parliament in Copenhagen

Monday 21 August 2023 11:08 , Martha Mchardy

Watch live as Volodymyr Zelensky speaks to Danish people outside the parliament in Copenhagen on Monday, 21 August, after Denmark and the Netherlands announced they will supply F-16 fighter jets to Ukraine in what he called a “historic” pledge.

Denmark will deliver 19 jets, with the first six due to be shipped around New Year, Danish Prime Minister Mette Frederiksen said.

Live: Zelensky speaks to Danish people after addressing parliament in Copenhagen

Watch: Ukrainian troops fight on the frontline in Kupiansk

Monday 21 August 2023 10:47 , Martha Mchardy

RECAP: Ukraine’s Zelensky in Netherlands after US approved sending Dutch F-16 jets to Ukraine

Monday 21 August 2023 10:15 , Martha Mchardy

Ukrainian president Volodymyr Zelensky arrived in the Netherlands on Sunday, two days after the country said the United States had given its approval for Dutch and Danish authorities to deliver F-16 fighter jets to Ukraine‘s air force.

Zelensky met Dutch prime minister Mark Rutte at a military air base in the southern city of Eindhoven. The Ukrainian leader was in Sweden a day earlier.

The U.S. approval Friday for the Netherlands and Denmark to deliver American-made F-16s to Ukraine was seen as a major boost for Kyiv, even though the fighter jets won’t have an impact any time soon on the almost 18-month war.

Ukraine's Zelenskyy in Netherlands after US approved sending Dutch F-16 jets to Ukraine

Russia warns F-16 donations will escalate war with Ukraine

Monday 21 August 2023 09:48 , Martha Mchardy

Russia has condemned a decision by Denmark and the Netherlands to donate F-16 fighter jets to Ukraine, saying the move would escalate the conflict.

“The fact that Denmark has now decided to donate 19 F-16 aircraft to Ukraine leads to an escalation of the conflict,” Russian ambassador Vladimir Barbin said in a statement cited by the Ritzau news agency.

“By hiding behind a premise that Ukraine itself must determine the conditions for peace, Denmark seeks with its actions and words to leave Ukraine with no other choice but to continue the military confrontation with Russia,” he said.

Danish defence minister Jakob Ellemann-Jensen said Ukraine may only use the donated F-16s within its own territory.

“We donate weapons under the condition that they are used to drive the enemy out of the territory of Ukraine. And no further than that,” Ellemann-Jensen said on Monday.

“Those are the conditions, whether it’s tanks, fighter planes or something else,” he said.

Denmark will deliver 19 jets in total. The Netherlands has 42 F-16s available in all but has yet to decide whether all of them will be donated.

Ukrainian president Volodomyr Zelensky said on Sunday the planes would strengthen Ukraine’s air defences and help its counter-offensive against Russian forces.

Domino’s franchisee to declare Russian business bankrupt

Monday 21 August 2023 09:35 , Martha Mchardy

The Russian arm of fast food chain Domino’s is likely to close after its London-listed parent company decided to put it into bankruptcy.

Apparently failing to find a buyer for the Russian business, DP Eurasia said it has decided its subsidiary should instead file for bankruptcy

The franchisee runs around 170 Domino’s pizza sites in the country, and had previously said it was “evaluating its presence” there.

Domino’s franchisee to declare Russian business bankrupt

Drone attack thwarted over Russia’s Kaluga region ‘without casualties or damage,’ governor claims

Monday 21 August 2023 09:11 , Martha Mchardy

The governor of Russia’s Kaluga region, south of Moscow, said on Monday that a drone attack had been repelled without casualties or damage.

Two injured in Ukrainian drone attack in Moscow region

Monday 21 August 2023 08:58 , Martha Mchardy

At least two people were injured on Monday when parts of a Ukrainian drone destroyed by Russian air defences fell on a house in the Moscow region, the regional governor said.

Ukraine may use new Black Sea route for grain shipments

Monday 21 August 2023 08:40 , Martha Mchardy

Ukraine is considering using its newly-tested wartime Black Sea export corridor for grain shipments, a senior agricultural official said on Monday.

It follows the first successful evacuation of a vessel on the route last week.

Russia has blockaded Ukrainian ports since it invaded its neighbour in Feb. 2022 and threatened to treat all vessels as potential military targets after pulling out of a U.N.-backed safe passage deal last month.

In response, Ukraine announced a “humanitarian corridor” hugging the sea’s western coastline near Romania and Bulgaria. A Hong Kong-flagged container ship stuck in Odesa port since the invasion travelled the route last week without being fired upon.

“Only one commercial vessel has passed through so far, it has shown readiness to move by alternative routes,” Denys Marchuk, deputy head of the Agrarian Council, Ukraine’s largest agribusiness organisation, told national television.

“Further, there should be a movement of potentially 7-8 more ships... then perhaps in the future these alternative routes will become a corridor for the movement of ships that are travelling with cargoes of grain and oilseeds,” he said.

The Financial Times said Kyiv was finalising a scheme with global insurers to cover grain ships travelling to and from its Black Sea ports, citing Ukraine’s deputy economy minister Oleksandr Gryban.

Ukraine is a global major grain grower and exporter and normally ships millions of metric tons of food from its deep-water Black Sea ports of Odesa and Mykolaiv, but has had to rely on its Danube river ports after Russia pulled out of the deal.

To attract ship owners to Ukrainian ports which have come under fire from Russian forces, Marchuk said Ukraine had already allocated 20 billion hryvnias ($547 million) for ship insurance.

“Not all ship owners will dare to put their ships in an uncertain environment,” he added.

Watch live: Zelensky addresses Danish parliament after ‘historic’ fighter jets pledge

Monday 21 August 2023 08:27 , Martha Mchardy

Watch live as Volodymyr Zelensky addresses the Danish parliament on Monday, 21 August, after Denmark and the Netherlands announced they will supply F-16 fighter jets to Ukraine in what he called a “historic” pledge.

Denmark will deliver 19 jets, with the first six due to be shipped around New Year, Danish prime minister Mette Frederiksen said.

A further eight will be sent in 2024 and five in 2025.

Dutch prime minister Mark Rutte said the Netherlands has 42 jets but some will be needed for training purposes.

It is not confirmed when the Netherlands will send the aircraft.

Watch live: Zelensky addresses Danish parliament after ‘historic’ fighter jets pledge

Ukraine says it repels Russian attacks in Kharkiv region, gains in east

Monday 21 August 2023 08:07 , Maanya Sachdeva

The situation in the eastern Ukrainian region of Kharkiv is “difficult” but Ukraine‘s forces are repelling Russian attacks and have re-taken several square kilometres on the eastern front over the past week, a deputy defence minister said on Monday.

The Ukrainian military said last week that Russia was attacking towards Kupiansk, a town in the Kharkiv region.

“The situation in the Kupiansk direction is difficult. The enemy is not leaving plans to move forward, the enemy is pulling up additional forces,” Hanna Maliar told the national television broadcaster.

“We are confident in our defenders, but it is very difficult for them there and the enemy is not advancing there,” she said.

Maliar said that Ukrainian forces were advancing south of Bakhmut, the city occupied by Russian forces in May after a bloody months-long struggle, and had liberated another three square kilometres over the past week.

These reports could not be independently verified at the time.

Maliar said there were no significant changes in the situation in the south, where Ukrainian forces are trying to split Russian forces and reach the Sea of Azov.

“We should not underestimate the enemy,” Maliar said. “We should all be patient and support our armed forces.”

Russia says two Ukrainian drones jammed over Moscow region

Monday 21 August 2023 07:37 , Maanya Sachdeva

Two Ukrainian drones were reportedly downed on Monday in the Moscow region, briefly disrupting flights at two of the capital’s airports, according to Russian officialds.

Russia‘s defence ministry said it jammed a Ukrainian drone in the Ruzsky district west of the capital and later destroyed another one in the Istrinsky district nearby.

Arrivals and departures from Moscow’s Vnukovo and Domodedovo airports were briefly halted but later restarted.

Ukrainian drone strikes both on border regions and on the Russian capital have become increasingly common in recent months, with repeated strikes on Moscow’s financial district.

Ukraine typically does not comment on who is behind attacks on Russian territory, although officials have publicly expressed satisfaction over them.